Últimas actualizaciones de Microsoft parche 4 fallas críticas en el cliente RDP de Windows

Dos de las vulnerabilidades de seguridad parcheadas por el gigante tecnológico este mes figuran como “conocidas públicamente” en el momento del lanzamiento, una de las cuales es una vulnerabilidad de elevación de privilegios (CVE-2019-1235) en Windows Text Service Framework (TSF), más probablemente relacionado con una falla de 20 años que el investigador de seguridad de Google reveló el mes pasado .

Se informa que otras dos vulnerabilidades parcheadas este mes son explotadas activamente en la naturaleza por piratas informáticos, ambas son fallas de elevación de privilegios, una reside en el sistema operativo Windows y la otra en el controlador del sistema de archivos de registro común de Windows.

Además de estos, Microsoft ha lanzado parches para cuatro vulnerabilidades críticas de RCE en la aplicación integrada de cliente de escritorio remoto de Windows que podría permitir que un servidor RDP malicioso comprometa la computadora del cliente, a la inversa, al igual que los investigadores demostraron  atacantes similares contra clientes RDP de terceros anteriormente. año.

  • CVE-2019-0787
  • CVE-2019-0788
  • CVE-2019-1290
  • CVE-2019-1291

A diferencia del error de BlueKeep , las vulnerabilidades RDP recién parcheadas son todas del lado del cliente, lo que requiere que un atacante engañe a las víctimas para que se conecten a un servidor RDP malicioso a través de ingeniería social, envenenamiento de DNS o utilizando una técnica Man in the Middle (MITM).

La última actualización de Microsoft Windows también aborda una vulnerabilidad de ejecución remota de código (CVE-2019-1280) en la forma en que el sistema operativo Windows procesa los archivos de acceso directo .LNK, lo que permite a los atacantes comprometer los sistemas específicos.

“El atacante podría presentar al usuario una unidad extraíble, o recurso compartido remoto, que contiene un archivo .LNK malicioso y un binario malicioso asociado. Cuando el usuario abre esta unidad (o recurso compartido remoto) en el Explorador de Windows o cualquier otra aplicación que analice el .LNK, el binario malicioso ejecutará el código de la elección del atacante, en el sistema de destino “, dice el aviso de Microsoft.

Los archivos maliciosos .LNK se han encontrado recientemente utilizando malware sin archivos Astaroth como parte de su vector de ataque inicial, es decir, como un archivo adjunto con correos electrónicos de phishing, según los investigadores de seguridad cibernética de Microsoft.

Microsoft también lanzó actualizaciones para parchear 12 vulnerabilidades más críticas, y como se esperaba, todas ellas conducen a ataques de ejecución remota de código y residen en varios productos de Microsoft, incluidos Chakra Scripting Engine, VBScript, servidor de SharePoint, Scripting Engine y Azure DevOps y Team Foundation Server .

Algunas vulnerabilidades clasificadas importantes también conducen a ataques de ejecución remota de código, mientras que otras permiten la elevación de privilegios, divulgación de información, scripting entre sitios (XSS), omisión de características de seguridad y ataques de denegación de servicio.

Además de esto, si tiene una aplicación de Android para Yammer , la red social empresarial de Microsoft, instalada en su teléfono inteligente, debe actualizarla por separado desde Google Play Store para parchear una vulnerabilidad de seguridad.

Se recomienda encarecidamente a los usuarios y administradores de sistemas que apliquen los últimos parches de seguridad de Windows de Microsoft lo antes posible para evitar que los ciberdelincuentes y los piratas informáticos tomen el control de sus computadoras.

Para instalar las últimas actualizaciones de seguridad, puede dirigirse a Configuración → Actualización y seguridad → Actualización de Windows → Buscar actualizaciones en su computadora, o puede instalar las actualizaciones manualmente.

Adobe también lanzó actualizaciones de seguridad hoy para corregir un total de 3 vulnerabilidades de seguridad en Adobe Flash Player y Adobe Application Manager (AAM). Se recomienda a los usuarios del software Adobe afectado para Windows, macOS, Linux y Chrome OS que actualicen sus paquetes de software a las últimas versiones.

Fuente: thehackernews.com

Please follow and like us: